<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID827RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-10T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID827RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-10T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-11T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>near to and distant from ridgelines behind protruberances, fresh, thin snowdrifts</comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>warmth impulse, daytime cycle of naturally triggered avalanches</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Caution: foehn-induced snowdrifts and daytime loss of snowpack firmness</avActivityHighlights>
          <avActivityComment>Avalanche danger is MODERATE, there are two threats:&#13;
1. Snowdrift problem: avalanche prone locations above 2000 m in steep ridgeline terrain and behind protruberances distant from ridges in steep NW-N-E aspects and in steep gullies. Proneness to triggering increases with ascending altitude. Fresh foehn-generated drifts can be easily triggered as a medium-sized slab by minimum additional loading.&#13;
2. Daytime loss of snowpack firmness: on sun-drenched rocky steep slopes, naturally triggered small-to-medium (wet) loose-snow avalanches are possible. This applies to some steep slopes below 2500 m. On very steep grassy slopes below 1800 m also naturally triggered medium-sized glide-snow avalanches are possible in isolated cases. Caution in ridgeline terrain: cornices are breakable.</avActivityComment>
          <snowpackStructureComment>The fresh snow from Tuesday and Wednesday has settled significantly in the noticeably higher temperatures, primarily below 2500 m, and has become moistened on sunny slopes, is still dry on shady slopes, At high altitudes there are still trigger-sensitive snowdrifts (weak layer inside the latest round of fresh snow or beneath the melt-freeze crust below that) which stormy W-N winds (and, currently, southerly foehn winds) have generated. Thin melt-freeze crusts soften during the daytime, depending on sunshine. At low and intermediate altitudes the daytime warmth and water seepage cause the snowpack to lose its firmness. On very steep slopes (and where the ground was bare before the recent round of snowfall) the fresh snow can glide over the ground.</snowpackStructureComment>
          <wxSynopsisComment>Following a night of overcast skies, the Main Tauern Ridge will be shrouded in clouds from the south, some light snowfall is possible. Further north, visibility is still good. Foehn wind will intensify during the day, be blowing at stormy 60-90 km/hr. At 2000 m, +1 degree; at 3000 m, -4 degrees.&#13;
On Monday morning, foehn influence will come to an end, with rain showers and subsequently plummeting temperatures plus fresh snowfall.</wxSynopsisComment>
          <tendencyComment>On Monday: rainfall. Moderate danger of medium-sized naturally triggered wet-snow avalanches up to 1800 m for a short time.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-03"/>
    </Bulletin>
    <Bulletin gml:id="RID827RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-10T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID827RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-10T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-11T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>isolated danger zones behind protruberances and in gullies</comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>small superficial loose-snow avalanches in very steep sunny terrain in the afternoon</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Small avalanche prone locations due to snowdrifts</avActivityHighlights>
          <avActivityComment>Avalanche danger is LOW. Only very isolated danger zones for mostely small dry slabs behind very steep protruberances and in gullies. There, triggering a snowdrift patch could lead to a fall.</avActivityComment>
          <snowpackStructureComment>Well-settled, compact old snowpack, in wind-protected shady terrain a few centimetres of settled fresh snow atop of it. On sunny slopes, breakable crusts dominate. Small thin drifts are trigger-sensitive on north-facing slopes.</snowpackStructureComment>
          <wxSynopsisComment>Following a night of overcast skies, the peaks on Sunday will be veiled in low-lying cloud from the south. On the Carinthian border, some light snowfall is possible. Snowfall level at 1600 m. Southerly winds will be blowing at 40-60 km/hr. At 2000 m, -1 degree.&#13;
On Monday, rainfall to start with up to 1800 m. then lower temperatures and fresh snowfall.</wxSynopsisComment>
          <tendencyComment>On Monday, moderate danger of naturally triggered avalanches.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
    <Bulletin gml:id="RID827RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-10T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID827RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-10T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-11T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-10T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-11T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-11T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-11T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-10T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-11T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-11T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-11T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>warmth impulse, reinforced by solar radiation, below 2400 m</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>behind protruberances, in gullies, steep bowls</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Daytime loss of firmness. Caution: snowdrifts at high altitudes.</avActivityHighlights>
          <avActivityComment>Avalanche danger is subject to a daytime cycle and rises during the day to MODERATE, there are two threats:&#13;
1. Snowdrift problem: avalanche prone locations above 2000 m in steep ridgeline terrain and behind protruberances distant from ridges in steep NW-N-E aspects and in steep gullies. Proneness to triggering increases with ascending altitude. Fresh foehn-generated drifts can be easily triggered as a medium-sized slab by minimum additional loading.&#13;
2. Daytime loss of snowpack firmness: on sun-drenched rocky steep slopes, naturally triggered small-to-medium (wet) loose-snow avalanches are possible. This applies to some steep slopes below 2500 m. On very steep grassy slopes below 1800 m also naturally triggered medium-sized glide-snow avalanches are possible in isolated cases. Caution in ridgeline terrain: cornices are breakable.</avActivityComment>
          <snowpackStructureComment>The fresh snow from Tuesday and Wednesday has settled significantly in the noticeably higher temperatures, primarily below 2500 m, and has become moistened on sunny slopes, is still dry on shady slopes, At high altitudes there are still trigger-sensitive snowdrifts (weak layer inside the latest round of fresh snow or beneath the melt-freeze crust below that) which stormy W-N winds (and, currently, southerly foehn winds) have generated. Thin melt-freeze crusts soften during the daytime, depending on sunshine. At low and intermediate altitudes the daytime warmth and water seepage cause the snowpack to lose its firmness. On very steep slopes (and where the ground was bare before the recent round of snowfall) the fresh snow can glide over the ground.</snowpackStructureComment>
          <wxSynopsisComment>Following a night of overcast skies, the Main Tauern Ridge is shrouded in clouds from the south, some light snowfall is possible. Further north, visibility is still good. Foehn wind will intensify during the day, be blowing at stormy 60-90 km/hr. At 2000 m, +1 degree; at 3000 m, -4 degrees.&#13;
On Monday morning, foehn influence will come to an end, with rain showers and subsequently plummeting temperatures plus fresh snowfall.</wxSynopsisComment>
          <tendencyComment>On Monday, rainfall, short-term danger of medium-sized naturally triggered wet-snow avalanches up to nearly 1800 m.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-09"/>
    </Bulletin>
  </observations>
</ObsCollection>
